Question: Cannot install tools from toolshed
0
gravatar for Leontovich, Alexey A., Ph.D.
3.3 years ago by
United States

Hello Galaxy team!

When I try to install tools (bismark, bisulfighter, bscall) from the main toolshed I get this error message:

Internal Server Error

Galaxy was unable to successfully complete your request

An error occurred.

This may be an intermittent problem due to load or other unpredictable factors, reloading the page may address the problem.

The error has been logged to our team.

The first time I tried to install was Friday, May 29, 2015.

Can you please help?

Thank you.

Alex

 

software error • 912 views
ADD COMMENTlink modified 3.3 years ago by Jennifer Hillman Jackson25k • written 3.3 years ago by Leontovich, Alexey A., Ph.D.30
0
gravatar for Jennifer Hillman Jackson
3.3 years ago by
United States
Jennifer Hillman Jackson25k wrote:

Hello,

I just installed bisulfighter without an issue into a local Galaxy (cloned from Git).

To troubleshoot, first give it another go now. Then, double check that you are running the latest release version (v 15.05). Next, double check that the admin configuration was set up as described at http://getgalaxy.org. And finally, try giving the install one more go if anything was modified.

I am not sure if you have successfully installed other repositories or not, but if issues continue, learning a bit more about your set-up may help us to help you. However, if the issue is related to a network restriction or a slower internet bandwidth on your side, contacting your administrator or ISP provider is the way to move forward. (Determining bandwidth with a "speedtest" tool is generally a good pre-requisite for an ISP discussion - there are several versions, a google will help you to pick the best one for your provider).

Hopefully this helps to resolve the problem! Jen, Galaxy team

ADD COMMENTlink written 3.3 years ago by Jennifer Hillman Jackson25k

Thank you Jennifer. This is very helpful. AL

From: Jennifer Hillman Jackson on Galaxy Biostar [mailto:notifications@biostars.org] Sent: Monday, June 01, 2015 11:39 PM To: Leontovich, Alexey A., Ph.D. Subject: [galaxy-biostar] A: Cannot install tools from toolshed

Activity on a post you are following on Galaxy Biostar<http: biostar.usegalaxy.org="">

User Jennifer Hillman Jackson<http: biostar.usegalaxy.org="" u="" 254=""/> wrote Answer: Cannot install tools from toolshed<http: biostar.usegalaxy.org="" p="" 12415="" #12433="">:

Hello,

I just installed bisulfighter<https: toolshed.g2.bx.psu.edu="" view="" yutaka-saito="" bisulfighter="" 5a5d062e3b33=""> without an issue into a local Galaxy (cloned from Git<https: github.com="" galaxyproject="" galaxy="" tree="" release_15.05="">).

To troubleshoot, first give it another go now. Then, double check that you are running the latest release version (v 15.05). Next, double check that the admin configuration was set up as described at http://getgalaxy.org. And finally, try giving the install one more go if anything was modified.

I am not sure if you have successfully installed other repositories or not, but if issues continue, learning a bit more about your set-up may help us to help you. However, if the issue is related to a network restriction or a slower internet bandwidth on your side, contacting your administrator or ISP provider is the way to move forward. (Determining bandwidth with a "speedtest" tool is generally a good pre-requisite for an ISP discussion - there are several versions, a google will help you to pick the best one for your provider).

Hopefully this helps to resolve the problem! Jen, Galaxy team

ADD REPLYlink written 3.3 years ago by Leontovich, Alexey A., Ph.D.30
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 95 users visited in the last hour